apiVersion: controller-runtime.sigs.k8s.io/v1alpha1
kind: ControllerManagerConfig
health:
  healthProbeBindAddress: :8081
metrics:
  bindAddress: 127.0.0.1:8080

leaderElection:
  leaderElect: true
  resourceName: 811c9dc5.generalov.org
